/* General */

.pagination li {
	padding: 10px;
}
/* Competition Grid */
.eqlogoimage {
	width: 100%;
	height: auto;
	margin: 10px auto;
}
.eqorgtitle {
	font-size: 1.6em;
}

.eqfollowtitle {
	font-size: 0.8em;
}
.eqorganisation {
    background-color: rgba(59, 89, 152, 0.05);
    padding: 10px;
	color: #000000;
}
.comptext {

}
.compaboutsport {
}
h2.comptitle {
    line-height: 1em;
    font-size: 1.8em;
	margin: 0;
}
.comptitle {
	color: #ffffff;
    background: rgb(239, 68, 56);
	padding: 10px;
}
.competitionlisting .fa {
	color: #606c76;
	font-size: 2em;
}
.compdetails {
    background-color: rgb(245, 247, 250);
    padding: 10px;
	color: #000000;
}
.complogoimages {
  width: 100%;
  text-align: center;
}
.complogoimages > img {
  width: 86%;

}
.exhibitorlinks, .educatorlinks {
	font-size: 1.2em;
	color: #000000;
	font-weight: bold;
	width:100%;
	float:left;
}
.exhibitorlinks div, .educatorlinks div {
	float:left;
	padding: 0px 20px 10px 0;
}
.exhibitorlinks .location, .exhibitorlinks .contact a, .exhibitorlinks .website a {color:#000;display:block;}
.exhibitorlinks .contact a:hover, .exhibitorlinks .website a:hover {color:#ef632f;}
.exhibitorimage, .educatorimage {
	text-align:center;
}
.exhibitorimage img {
	max-height: 280px;
}


/* Twoth Trainer Modals */

#cboxLoadedContent .twothtrainer div.itemHeader {
display: none;
}
#cboxLoadedContent .twothtrainer div.itemIntroText {
  color: #333745;
font-weight: bold;
}
#cboxLoadedContent .twothtrainer div.itemFullText {
  color: #333745;
}

/* Desktop */
@media screen and (min-width:787px) {


/* TWOTH presents - horizontal on desktop */
.twothheading {
	text-align:center;
	width: 100%;
}
.presents {
	vertical-align: middle;
	height: 140px;
	display: inline-block;
	margin: 20px;
}
.presents img {
	height: 120px;
	width: auto;
}
.presents h2 {
	margin-top: 25%;
}
/* Equitana K2 Grid */
.eqgridleft {
	float: left;
	width: 30%;
	padding: 10px;
}
.topcolumn {
	margin-top: -100px;
}
.eqgridright {
	float: left;
	max-width: 70%;
}
.eqgrid50 {
	float:left;
	width: 50%;
	padding: 0 10px 0 0;
}
.eqgrid100 {
	width: 100%;
	clear:both;
	float: none;
	padding: 10px;
}
.complogoimages {
	padding: 20px;
}
.eqitemTitle.comppage {
	position: relative;
	left: 30%;
	margin: 0 0 10px 10px;

}
}

/* Mobile */
@media screen and (max-width: 787px) {

	.presents {
		float: none;
		margin: 4px auto 20px;
		padding: 10px;
	}
/* Equitana K2 Grid */

.eqgridleft {
	float:left;
	width: 100%;
	margin: auto;
}
.eqgridright {
	float: none;
	width: 100%;
}
.eqgrid50 {
	width: 100%;
	padding: 10px;
	float:none;
}
}


/* exhibitors */
.exhibitortemplate .itemContainer {
	padding: 15px 15px 0 0;
}
.exhibitortemplate .itemContainer img {
	width: auto;
	height: auto;
}

.exhibitorprofile .profiletext {
	font-size: 1.1em;
	margin-bottom: 15px;
}

/* educators */
.educatortemplate .itemContainer {
	padding: 15px 15px 0 0;
	position:relative;
	margin-bottom: 20px;
}
.educatortemplate .itemContainer .exhibitorlistingbox .edutitle {text-align:center;}

.profiletext {
	font-size: 1.1em;
	margin-bottom: 15px;
	color:#000;
}
.session {
	margin-bottom: 10px;
	padding: 10px;
	color:#000;
}
.sessiontitle {
	font-size: 1.5em;
	font-weight: bold;
}
.sessiontime, .displaytime {
	margin-bottom: 5px;
	font-size: 1em;
	line-height: 1;
}
.sessionsynopsis {
	font-size: 1.1em;
}


img.exhibitorlogo {
	max-height: 85%;
    max-width: 100%;
    width: auto;
    height: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.educatormodalbox .educatorsessiontimes {
  clear: both;
}
.educountry {
	color: #000000;
}
.educountry .educatorflag img {
  margin-right: 10px;
}

/* Desktop */
@media screen and (min-width:787px) {
.educatorprofile .profiletext, .exhibitorprofile {
	width: 70%;
	padding-right: 1.5em;
	float:left;
}
.educatorprofile .profileimageblock, .exhibitordetails {
	width: 30%;
	float: left;
}
.exhibitorlogobox {
	height: 270px;
	width: 270px;
	position: relative;
}
}

/* Mobile */
@media screen and (max-width: 787px) {
.educatorprofile,.exhibitorprofile {
	width: 100%;

}
.educatordetails, .exhibitordetails {
	width: 100%;
	float: none;
}
.exhibitors [grid-col~="1/4"]:nth-child(2n+1), .educators [grid-col~="1/4"]:nth-child(2n+1) {
  clear:none;
}
.exhibitorlogobox {
	height: 100%;
	width: 100%;
	position: relative;
}

}
.edutitle {
    color: #ef632f;
    padding: .5em 10px;
    font-size: 1.2em;
    font-weight: bold;
    min-height: 2em;
}
.educatorsessiontimes .edutitle {
		border-bottom: 1px solid #ef632f;
}

.educatorflag {
	text-align:center;
	font-size: 1.4em;
	font-weight: bold;
	margin-right: 10px;
}

.educatorflag img {
	vertical-align:middle;
	box-shadow: 3px 3px 1px #666666;
	border: thin solid #666666;
}
.educatorlogoitem {
	float:right;
	max-width: 200px;
}
#cboxTitle {
	color: #ffffff  !important;
	background:#ef632f;
	border-bottom: none !important;
}
.session-times-listing {
	margin: 10px 20px;
	font-size: 12pt;
}


main .results-list .itemListCategory h4{font-size: 1.6em; color: #ef632f;}
div.resultrow {
  padding: 30px 0 0;
}
main .results-list .resultrow .resultheading{border-top: 1px solid #eee; margin-top: 25px;}
div.resultrow h2 {
	margin: 0 !important;
}
.resultdesc {
	padding: 0;
}
.resultdesc a{color: #ffffff !important;}
.resultinfo {display:block;}
div.resultrow div:last-child {float:right;}
.resultrow .resultbuttons, .resultrow .resultbuttons div, .resultdesc {width:100%;}
.results-list .resultbuttons div a{margin: 0;}
.resultdesc p, .resultdesc {
	margin: 0;
	font-size: 1.1em;
	font-weight: bold;
	line-height: 1.2em;
}

.resultinfo p, .resultinfo {
	font-weight: normal;
}

.com_k2 .itemListView .itemListCategory p {/*margin:0;*/}

div.itemIntroText {
  color: #fff;
  font-weight: normal !important;
}


/* Start List Button color styles
---------------------------------------------- */

/* black */

/* rosy */
.resultbuttons a.btn {
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	margin: 0.5em 0;
	border:0 !important;
	padding: 0.5em 1em;
	font-weight: bold;
	font-size: 1.5em;
	line-height: 1;
	display: block;
	color: #fff !important;
	font-family: "acumin-pro-extra-condensed",sans-serif !important;
}
/* Start List Button color styles 
---------------------------------------------- */

/* black */
a.black {
	color: #d7d7d7;
	border: solid 1px #333;
	background: #333;
	background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));
	background: -moz-linear-gradient(top,  #666,  #000);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');
}
a.black:hover {
	background: #000;
	background: -webkit-gradient(linear, left top, left bottom, from(#444), to(#000));
	background: -moz-linear-gradient(top,  #444,  #000);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#000000');
}
a.black:active {
	color: #666;
	background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#444));
	background: -moz-linear-gradient(top,  #000,  #444);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#666666');
}

/* gray */
a.gray {
	color: #e9e9e9;
	border: solid 1px #555;
	background: #6e6e6e;
	background: -webkit-gradient(linear, left top, left bottom, from(#888), to(#575757));
	background: -moz-linear-gradient(top,  #888,  #575757);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#888888', endColorstr='#575757');
}
a.gray:hover {
	background: #616161;
	background: -webkit-gradient(linear, left top, left bottom, from(#757575), to(#4b4b4b));
	background: -moz-linear-gradient(top,  #757575,  #4b4b4b);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#757575', endColorstr='#4b4b4b');
}
a.gray:active {
	color: #afafaf;
	background: -webkit-gradient(linear, left top, left bottom, from(#575757), to(#888));
	background: -moz-linear-gradient(top,  #575757,  #888);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#575757', endColorstr='#888888');
}

/* white */
a.white {
	color: #606060;
	border: solid 1px #b7b7b7;
	background: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
	background: -moz-linear-gradient(top,  #fff,  #ededed);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
}
a.white:hover {
	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dcdcdc));
	background: -moz-linear-gradient(top,  #fff,  #dcdcdc);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dcdcdc');
}
a.white:active {
	color: #999;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#fff));
	background: -moz-linear-gradient(top,  #ededed,  #fff);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ffffff');
}

/* orange */
a.orange {
	color: #fef4e9 !important;
	border: solid 1px #da7c0c;
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
	background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
}
a.orange:hover {
	background: #f47c20;
	background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
	background: -moz-linear-gradient(top,  #f88e11,  #f06015);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
}
a.orange:active {
	color: #fcd3a5;
	background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
	background: -moz-linear-gradient(top,  #f47a20,  #faa51a);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
}

/* red */
a.red {
	color: #faddde !important;
	border: solid 1px #980c10;
	background: #d81b21;
	background: -webkit-gradient(linear, left top, left bottom, from(#ed1c24), to(#aa1317));
	background: -moz-linear-gradient(top,  #ed1c24,  #aa1317);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed1c24', endColorstr='#aa1317');
}
a.red:hover {
	background: #b61318;
	background: -webkit-gradient(linear, left top, left bottom, from(#c9151b), to(#a11115));
	background: -moz-linear-gradient(top,  #c9151b,  #a11115);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#c9151b', endColorstr='#a11115');
}
a.red:active {
	color: #de898c;
	background: -webkit-gradient(linear, left top, left bottom, from(#aa1317), to(#ed1c24));
	background: -moz-linear-gradient(top,  #aa1317,  #ed1c24);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#aa1317', endColorstr='#ed1c24');
}

/* blue */
a.blue {
	color: #d9eef7 !important;
	border: solid 1px #0076a3;
	background: #0095cd;
	background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
	background: -moz-linear-gradient(top,  #00adee,  #0078a5);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#00adee', endColorstr='#0078a5');
}
a.blue:hover {
	background: #007ead;
	background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
	background: -moz-linear-gradient(top,  #0095cc,  #00678e);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0095cc', endColorstr='#00678e');
}
a.blue:active {
	color: #80bed6;
	background: -webkit-gradient(linear, left top, left bottom, from(#0078a5), to(#00adee));
	background: -moz-linear-gradient(top,  #0078a5,  #00adee);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0078a5', endColorstr='#00adee');
}

/* rosy */
a.rosy {
	color: #fae7e9 !important;
	border: solid 1px #b73948;
	background: #da5867;
	background: -webkit-gradient(linear, left top, left bottom, from(#f16c7c), to(#bf404f));
	background: -moz-linear-gradient(top,  #f16c7c,  #bf404f);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f16c7c', endColorstr='#bf404f');
}
a.rosy:hover {
	background: #ba4b58;
	background: -webkit-gradient(linear, left top, left bottom, from(#cf5d6a), to(#a53845));
	background: -moz-linear-gradient(top,  #cf5d6a,  #a53845);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#cf5d6a', endColorstr='#a53845');
}
a.rosy:active {
	color: #dca4ab;
	background: -webkit-gradient(linear, left top, left bottom, from(#bf404f), to(#f16c7c));
	background: -moz-linear-gradient(top,  #bf404f,  #f16c7c);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#bf404f', endColorstr='#f16c7c');
}

/* green */
a.green {
	color: #e8f0de !important;
	border: solid 1px #538312;
	background: #64991e;
	background: -webkit-gradient(linear, left top, left bottom, from(#7db72f), to(#4e7d0e));
	background: -moz-linear-gradient(top,  #7db72f,  #4e7d0e);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#7db72f', endColorstr='#4e7d0e');
}
a.green:hover {
	background: #538018;
	background: -webkit-gradient(linear, left top, left bottom, from(#6b9d28), to(#436b0c));
	background: -moz-linear-gradient(top,  #6b9d28,  #436b0c);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#6b9d28', endColorstr='#436b0c');
}
a.green:active {
	color: #a9c08c;
	background: -webkit-gradient(linear, left top, left bottom, from(#4e7d0e), to(#7db72f));
	background: -moz-linear-gradient(top,  #4e7d0e,  #7db72f);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e7d0e', endColorstr='#7db72f');
}

/* pink */
a.pink {
	color: #feeef5 !important;
	border: solid 1px #d2729e;
	background: #f895c2;
	background: -webkit-gradient(linear, left top, left bottom, from(#feb1d3), to(#f171ab));
	background: -moz-linear-gradient(top,  #feb1d3,  #f171ab);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#feb1d3', endColorstr='#f171ab');
}
a.pink:hover {
	background: #d57ea5;
	background: -webkit-gradient(linear, left top, left bottom, from(#f4aacb), to(#e86ca4));
	background: -moz-linear-gradient(top,  #f4aacb,  #e86ca4);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4aacb', endColorstr='#e86ca4');
}
a.pink:active {
	color: #f3c3d9;
	background: -webkit-gradient(linear, left top, left bottom, from(#f171ab), to(#feb1d3));
	background: -moz-linear-gradient(top,  #f171ab,  #feb1d3);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f171ab', endColorstr='#feb1d3');
}

/* Fix on exhibitor pages for extra content showing in the exhibitor listing modal */
.com_k2 #cboxLoadedContent .cboxIframe {
	display: none !important;
	height: 0 !important;
}

